Bug 3215 - Could not install maxima
: Could not install maxima
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-26 10:02 MSK by FirstLevel
Modified: 2013-11-27 11:05 MSK (History)
2 users (show)

See Also:
RPM Package: maxima-runtime-ecl-5.27.0-3-rosa2012.1
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-11-26 10:02:43 MSK
Description of problem:
I have installed ROSA 2012.1 Fresh and tried to install maxima but an error occurred
[root@localhost andrey]# urpmi maxima
Пакет gnuplot-4.6.1-1-rosa2012.1.x86_64 уже установлен
Не удаётся установить запрошенный пакет:
maxima-runtime-ecl-5.27.0-3-rosa2012.1.x86_64 (из-за неудовлетворённости libecl.so.12.12()(64bit))
Продолжить установку? (Y/n) n 
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Не удаётся установить запрошенный пакет: 
maxima-runtime-ecl-5.27.0-3-rosa2012.1.x86_64 (из-за неудовлетворённости libecl.so.12.12()(64bit)) 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-11-26 10:09:01 MSK
*** Bug 2501 has been marked as a duplicate of this bug. ***
Comment 2 Denis Silakov 2013-11-27 00:00:53 MSK
Should be fixed now, In addition, maxima has been updated to 5.30.0.
Comment 3 Denis Silakov 2013-11-27 11:05:41 MSK
Btw, note that we have disabled sync of external mirrors for now (since we are preparing a big update), so likely you will have to wait for several days for teh maxima update.